Subject: bug#15452: [bug-diffutils] bug#15452: bug#15452: Comparing files whose name _do_ match a certain pattern

From: Paul Eggert <[email-masked]>
Date: Wed, 23 Oct 2013 11:11:17 -0700

On 10/23/13 03:39, Dani Moncayo wrote:
> I'm looking forward for this change to be implemented.  Is there some
> hope for that to happen?.

It'd be nice to have.  I implemented that feature for 'grep'
and would be a good candidate to do the same for 'diff'.
Unfortunately I've got a lot on my plate.  Maybe someone
else can steal the 'grep' code.  It'd be nice if it were
a library so that other programs could use it too.